Subject: Re: I-D ACTION:draft-ietf-mpls-ldp-dod-restart-00.txt

From: Erblichs <[email-masked]>
Date: Wed, 07 May 2003 09:02:50 -0700

Suggestion / comment,

	Should the title expand "DoD" or should "DoD" be specified
	at the end of the Abstract?

	Thanks,
		Mitchell Erblich
		-----------------

[email-masked] wrote:
> 
> A New Internet-Draft is available from the on-line Internet-Drafts directories.
> This draft is a work item of the Multiprotocol Label Switching Working Group of the IETF.
> 
>         Title           : LDP DoD Graceful Restart
>         Author(s)       : B. Thomas, A. Raj
>         Filename        : draft-ietf-mpls-ldp-dod-restart-00.txt
>         Pages           : 18
>         Date            : 2003-4-18
> 
> LDP graceful restart is a mechanism that helps reduce the negative
> effects on MPLS traffic caused by the restart of a Label Switching
> Router's (LSR's) control plane, specifically by the restart of its
> Label Distribution Protocol (LDP) component [RFC3036], on LSRs that
> are capable of preserving MPLS forwarding state across the restart.
> [RFC3478] defines procedures for LDP graceful restart for downstream
> unsolicited label distribution but leaves procedures for downstream
> on demand label distribution a subject for future study.  This
> document defines graceful restart procedures for downstream on demand
> label distribution.
> 
> A URL for this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-ietf-mpls-ldp-dod-restart-00.txt
> 
> To remove yourself from the IETF Announcement list, send a message to
> ietf-announce-request with the word unsubscribe in the body of the message.
> 
> Internet-Drafts are also available by anonymous FTP. Login with the username
> "anonymous" and a password of your e-mail address. After logging in,
> type "cd internet-drafts" and then
>         "get draft-ietf-mpls-ldp-dod-restart-00.txt".
> 
> A list of Internet-Drafts directories can be found in
> http://www.ietf.org/shadow.html
> or ftp://ftp.ietf.org/ietf/1shadow-sites.txt
> 
> Internet-Drafts can also be obtained by e-mail.
> 
> Send a message to:
>         [email-masked].
> In the body type:
>         "FILE /internet-drafts/draft-ietf-mpls-ldp-dod-restart-00.txt".
> 
> NOTE:   The mail server at ietf.org can return the document in
>         MIME-encoded form by using the "mpack" utility.  To use this
>         feature, insert the command "ENCODING mime" before the "FILE"
>         command.  To decode the response(s), you will need "munpack" or
>         a MIME-compliant mail reader.  Different MIME-compliant mail readers
>         exhibit different behavior, especially when dealing with
>         "multipart" MIME messages (i.e. documents which have been split
>         up into multiple messages), so check your local documentation on
>         how to manipulate these messages.
> 
> 
> Below is the data which will enable a MIME compliant mail reader
> implementation to automatically retrieve the ASCII version of the
> Internet-Draft.
> 
>   ------------------------------------------------------------------------
> Content-Type: text/plain
> Content-ID:     <[email-masked]>

---

From: Loa Andersson <[email-masked]>
Date: Thu, 08 May 2003 11:55:21 +0200

Erblich,

those are the  things that wg chairs are supposed to do when we start
preparing the draft for iesg-review, it does not hurt if authors do so
early, but we will catch if it is not done.

Short answer: Yes, it should be expanded in title and if used in
abstract, an a specification in the abstract won't let you need

/Loa

-- 
/Loa

mobile + 46 739 81 21 64
email: [email-masked]